# Class PRS_CategoryParentChild
extends CIM_HostedDependency

PRS_CategoryParentChild is used to define classification hierarchies.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_HostedDependency
|
+--PRS_CategoryParentChild

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | PRS_CategoryParentChild is used to define classification hierarchies.
UMLPackagePath | string | PRS::Support
Version | string | 2.8.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | PRS_CategoryParentChild | PRS_Category
Dependent | PRS_CategoryParentChild | PRS_Category

## Class Methods